
Redmine - Defect #10387

Color priority on the roadmap

2012-03-06 16:53 - Brice Beaumesnil

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version:  

Description

It can be useful to have a color priority representation for issues (like issues view) on the roadmap view.

History

#1 - 2012-03-06 17:15 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Wont fix

This is allowed by using a theme since the CSS style classes include a priority-specific class.

I think that one of the Theme bundled with Redmine makes use of this feature.

#2 - 2012-03-07 07:25 - Brice Beaumesnil

OK, i'll search who to do this soon.

thanks.
